飞信停用低版本PC客户端

今天用libfetion无法登陆飞信,提示用户名密码错误,要不就是登陆超时。 去看了下飞信官网,一则公告:2010年7月25日起,飞信平台将停止对3.3及以下的低版本PC客户端提供支持,您将无法使用3.3及以下的低版本PC客户端登录飞信。 静候libfetion同步更新。 Update:libfetion使用飞信号可以登录

评论